"Trity". Herramienta pentesting para pruebas de vulnerabilidad a la criptografía

Enviado por D1nam0 el Vie, 20/04/2018 - 00:59

By: j3ss3shl

Trity es una herramienta de pentesting avanzado dedicado a pruebas de vulnerabilidad a la criptografía. Sin embargo para instalar este programa, es importante tengas una distribución basada en Linux, preferiblemente Kali-Linux o BackBox.
Para instalar esta herramienta en Kali-Linux:

  1. Copiamos y pegamos en la terminal:
    git clone https://github.com/toxic-ig/Trity.git
  2. Buscamos en el directorio la herramienta:
    cd path/Trity

    Ejecutamos:

  3. sudo python2 install.py

     

4. Aceptamos las condiciones colocando "yes"

Escribiendo la palabra "help" podemos ingresar al menú de la herramienta.


         

Algo que me llamo la atención de la herramienta el modulo de twitter para buscar alguna información Dejen sus recomendaciones en los comentarios.

 

Etiquetas

Acerca del autor

Sociólogo de profesión y un fiel militante en tecnologías de la privacidad, también editor en la wiki de "Archlinux", el blog "El Binario" y para el portal "Security Hack Labs", me puedes contactar en Telegram como @D1nam0 o bien por mail d1nam0@cryptolab.net